.navbar-toggle .icon-bar,
.social-links a:hover,
mark.highlight-pri,
.bg-primary,
.testimonials-list a.list-group-item,
.panel-title a,
.tabbed-pills a,
.iconized-list a span,
.table-striped>tbody>tr>td.task,
.table-striped>tbody>tr>th.task,
.doctor-item figure,
.chart-labels.primary:before{background-color:#003069;}
.social-links a{border-color:#003069;}
.tabbed-pills a:after{border-left-color:#003069;}
.pagination .active a,
.pagination .active a:hover{border-color:#003069;}
.pagination .active a,
.pagination .active a:hover,
.blockquote p,
.globe-blockquote footer strong,
.bx-slider-html .col-sm-8{color:#003069;}
.section-title,
.text-title,
.panel-title a.collapsed{color:#2d3e52;}
.bg-secondary,
.section-title:before,
.icon-holder,
.suscribe-form .btn-primary:hover,
.carousel-controls-inset>div[class],
mark.highlight-sec,
.testimonials-list a:hover.list-group-item,
.panel-title a:hover,
.nav-pills.tabbed-pills a:hover,
.iconized-list a:hover span,
.taxo-list a:hover,
.post-meta,
.post-date-holder .date-meta,
.table-striped>tbody>tr>td.task:hover,
.table-striped>tbody>tr>th.task:hover,
.chart-labels.default:before{background-color:#0392EF;}
.top-bar .nav>li>a:hover,
footer.primary a:hover,
.blog-item figure:hover + .text-title a,
.gallery-item figure:hover + .text-title a,
.og-grid-item:hover + .text-title a,
.link-list a.list-group-item:hover,
.text-title small,
.filter-list a:hover,
.filter-list a.current{color:#0392EF;}
.blog-item figure a:hover:before{border-right-color:#0392EF;}
.blog-item figure a:hover:before,
.gallery-item:hover,
.filter-list a:hover,
.filter-list a.current{border-bottom-color:#0392EF;}
.post-date-holder .date-meta:after,
.globe-blockquote footer:before{border-top-color:#0392EF;}
.tabbed-pills .active a:after,
.nav-pills.tabbed-pills a:hover:after,
.globe-blockquote footer:before{border-left-color:#0392EF;}
.media-object:hover,
.min-gallery img:hover,
.globe-blockquote-body{border-color:#0392EF;}
.selecter.open .selecter-selected,
.selecter.focus .selecter-selected{-webkit-box-shadow:0 0 8px rgba(47,167,245,0.5)!important;box-shadow:0 0 8px rgba(47,167,245,0.5)!important;}
.gallery-item figure a:hover:before,
.og-grid a.og-grid-item:hover:before{background-color:rgba(47,167,245,0.7);}
.search-form .form-control,
.suscribe-form .form-control{background-color:#002755;}
.suscribe-form .btn-primary{background-color:#014391;}
.carousel-controls-inset>div[class]:hover{background-color:#1da1f6;}
.link-list a.list-group-item:hover{background-color:rgba(3,147,240,0.05);}
.selecter.open .selecter-selected,
.selecter.focus .selecter-selected{border-color:#66afe9;}
.search-form .form-control,
.suscribe-form .form-control{border-color:#1a4375;}
mark,
.widget-title,
.page-header h1,
.bg-primary,
.bg-primary .text-title,
.icon-holder,
footer.primary a,
.social-links a:hover,
.well,
.testimonials-list a.list-group-item,
.panel-title a,
.panel-title a:hover,
.tabbed-pills a,
.iconized-list a,
.taxo-list a:hover,
.pagination>li>a:hover,
.post-meta,
.post-meta a,
.post-date-holder .date-meta,
.task a{color:#fff;}
.secondary{background-image:url(../img/secondary-bg.png);background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;}
footer.primary,
.page-header{background-image:url(../img/primary-bg.png);background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;}